$montserrat: 'Montserrat', sans-serif;
$lato: 'Lato', sans-serif;
$bold: 700;

$purple: #8d81ac;
$light-purple: #8e82ad;
$dark-purple: #635c73;
$purple-grey: #848e97;
$white: #ffffff;
$black: #000000;


